Section: extra-lxqt

Depends: kwindowsystem, libqtxdg, polkit-qt-1

Depends (build): lxqt-build-tools

Links: Changelog, Reverse dependency, QA Page, Report issues

Available versions

Version 0.16.00.14.1
-vd-amd64
amd64 126.3KiB 131.4KiB
arm64 120.1KiB
loongson3
ppc64el